/*
  Theme Name:       MAC Photographer Child
  Theme URI:        http://macphoto.evatheme.com/demo/
  Description:      Child Theme for the MAC Photographer - Creative Corporate Portfolio WordPress Theme
  Author:           Evatheme
  Author URI:       http://www.evatheme.com/
  Version:          1.0
  Template:         mac-photographer
*/

/* Enter below your Customization CSS */

@font-face {
    font-family: 'Futura Bk BT';
    src: url('fonts/FuturaBT-Book.woff2') format('woff2'),
        url('fonts/FuturaBT-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura Md BT';
    src: url('fonts/FuturaBT-Bold.woff2') format('woff2'),
        url('fonts/FuturaBT-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
    font-family: 'Futura Bk BT' !important;
}
body{ font-family:  'Futura Bk BT' !important;  }

code,
kbd,
tt,
var,
samp,
pre{ font-family:  'Futura Bk BT' !important;   }

strong, b {font-family: 'Futura Md BT' !important;}

.contentarea, .single-post-content-wrap, .comment-content, #blog_list .post-content p, .subscribe_popup_content p, .author-bio {
    color: #000 !important;
}

h3 {
    font-family: 'Futura Md BT' !important;
}

p, .accordion-content li {
    font-size: 16px !important;
    line-height: 30px !important;
}

p a {
    color: #DB812D !important;
    -webkit-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}

p a:hover {
    color: #545454 !important;
}

blockquote p {
    font-size: 16px !important;
    color: #000 !important;
}

.cstheme-logo { display: block; }

/* Pagetitle */

.single-performance_choir #pagetitle2 {
    display: none;
}

/* End Pagetitle */

/* Frontpage slider settings */

#portfolio_list.slider.style5 .portfolio_content_wrapper .posrtfolio_slide5_overlay {
    opacity: 1;
    top: 0px !important;
    height: 100vh;
}

#portfolio_list.slider.style5 .slide_number {display: none !important;}

#portfolio_list.slider.style5 .portfolio-title a {
    color: #fff;
    font-family: 'Futura Md BT' !important;
    text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}

#portfolio_list.slider.style5 .portfolio-title {
    line-height: 100px;
    font-size: 90px;
    padding-bottom: 50px;
}


@media only screen and (max-width: 480px) {
#portfolio_list.slider.style5 .portfolio-title {
    font-size: 40px;
    line-height: 50px;
}

#portfolio_list.slider.style5 .flex-direction-nav a.flex-prev {
    left: auto;
    right: 180px !important;
}

#portfolio_list.slider.style5 .flex-direction-nav a.flex-next {
        right: 40px !important;
    }
.header_search_icon {
    margin: 0px 0px !important;
}   
}


@media only screen and (max-width: 1025px) {

}


#portfolio_list.slider.style5 .portfolio_categories_list a {
    color: #ffffff;
}


/* slide counter colour */
.flex-direction-nav li span {background-color: #fff;}
.flex-direction-nav a span:before, .flex-direction-nav a span:after {background-color: #fff;}
#portfolio_list.slider.style5 .slides_counter {
    color: #DB812D !important;
    margin-bottom: 5%;
    z-index: 999999;
}

/* front page arrows */
.home a.flex-prev span, 
.home a.flex-next span,
.home a.flex-prev span:before, 
.home a.flex-prev span:after, 
.home a.flex-next span:before,
.home a.flex-next span:after {background-color: #DB812D !important;}


#portfolio_list.slider.style5 .flex-direction-nav li a {
    margin-bottom: 5%;
}

/* end slide counter colour */

#portfolio_list.slider.style5 .portfolio_descr {
    border-width: 4px;
    padding: 60px 60px;
    background-color: rgba(0,0,0,0.5);
    border-left: 50px solid #db812d;
}

#portfolio_list.slider.style5 .flex-direction-nav a.flex-prev {
    left: auto;
    right: 447px;
}

#portfolio_list.slider.style5 .flex-direction-nav a.flex-next {
    right: 286px ;
}

.flex-direction-nav .flex-next span:before {
    right: -5px;
    top: 14px;
    transform: rotate(45deg);
}

.flex-direction-nav .flex-next span:after {
    right: -5px;
    bottom: 14px;
    transform: rotate(-45deg);
}

.flex-direction-nav .flex-prev span:before {
    right: 25px;
    top: 14px;
    transform: rotate(-45deg);
}

.flex-direction-nav .flex-prev span:after {
    right: 25px;
    bottom: 14px;
    transform: rotate(45deg);
}

.flex-direction-nav a span:before, .flex-direction-nav a span:after {
    content: '';
    position: absolute;
    width: 27px;
    height: 4px;
    background-color: #fff;
    transition: background-color .2s ease-in-out;
}


.flex-prev {left:40px;}
.flex-next {right:40px;}

#portfolio_list.slider.style5 .portfolio_categories_list {
    color: #ffffff;
    margin-bottom: 10px;
    line-height: 16px;
}


/* End Frontpage slider settings */

body.page-template-page-port-slider.portfolio_slider_style5 header .header_wrap.desktop.active:before { background-color: #000 !important; }


/* Header color */
header .header_wrap.desktop {
    background-color: #fff;
    padding: 10px 40px 10px 0px;
}

.header_wrap.desktop .menu-primary-menu-container-wrap {
    margin: 30px 0px;
}

.header_wrap.desktop .menu-primary-menu-container-wrap ul.nav-menu > li > a {
    color: #000;
    font-size: .6em;
}

.header_wrap.desktop .menu-primary-menu-container-wrap ul li.menu-item-has-children:after {color: #000;}

.header_search_icon i {
    color: #000;
    font-size: .75em;
}

.header_search_icon {
    margin: 30px 0px;
}

.header_wrap.desktop .menu-primary-menu-container-wrap .sub-menu li a {
    font-size:.6em;
}


.header_wrap.desktop .menu-primary-menu-container-wrap .sub-menu {
    width: 350px;
    padding: 20px;
    background-color: rgba(25,26,32,0.75);
}

.header_wrap.desktop .menu-primary-menu-container-wrap ul.nav-menu > li a:before, .header_wrap.desktop .menu-primary-menu-container-wrap .sub-menu li a:after {display:none;}

header {
    position: relative;
    height: 123px !important;
}


/* End Header color */

/* Footer color */
footer .copyright {color: #000;}

.social_links a {color: #000; font-weight:normal;}  

.social_links a:hover span {color: #DB812D !important;} 

footer {background-color: #fff;}
/* End Footer color */



.portfolio-add_field a {
    color: #000 !important;
}

.portfolio-add_field a:hover {
    color: #DB812D !important;
}



#portfolio_list.classic_grid.style3 .portfolio-title a {
    color: #000;
}
#portfolio_list.classic_grid.style3 .portfolio_descr {
    padding: 25px 0px;
}

.portfolio_single_title {
    margin-bottom: 0px;
}

.designation {
    font-size:.8em;
    margin-bottom: 40px;    
}

.designation_small {
    font-size:.6em;
    line-height: 1.2em;
    padding: 0px;
}

.header_wrap.desktop a.menu_btn::before {
    content: 'MENU';
    color: #fff;
    background-color: #000;
    padding: 20px 10px
}

.header_wrap.desktop.active a.menu_btn::before {
    content: 'CLOSE';
    color: #000;
    background-color: #DB812D;
    padding: 20px 7px
}

.header_search_icon {
    position: relative;
}


body.page-template-page-port-slider.portfolio_slider_style5 footer {
    position: relative;
}

/* Portfolio footer colors */

#portfolio_list.classic_grid.style3 .portfolio-title {
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
}

.port_single_descr_bottom{
    padding:32px 0;
    border-top:1px solid #000;
    border-bottom:1px solid #000;
}

#portfolio_list.classic_grid.style3 .portfolio_descr {
    border-bottom: 4px solid #000; /* line at bottom of each portfolio */
}

#portfolio_list.classic_grid.style3 .portfolio_descr:before {
    bottom: -4px;
    height: 4px; /* orange line hover */
}

.portfolio_single_nav b {
    color: #000;
}

.portfolio_single_nav span {
    color: #000;
}

.port_single_descr_bottom .cstheme_likes .likes_count {
    color: #000;
}

.sharebox_links a {
    color: #000;
}

.sharebox h5 {
    color: #000;
}


.portfolio_single_det p {
    color: #000;
}



/* End Portfolio footer colors */

/* tab setting */

.wpb-js-composer .vc_tta-color-black.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels, .wpb-js-composer .vc_tta-color-black.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels::after, .wpb-js-composer .vc_tta-color-black.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels::before {
    border-color: transparent !important;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body {
    padding: 20px 0px !important;
}

.wpb-js-composer .vc_tta-color-black.vc_tta-style-outline .vc_tta-tab.vc_active>a {
    border-color: #DB812D !important;
    border-bottom-color: transparent !important;
}

.wpb-js-composer .vc_tta-color-black.vc_tta-style-outline .vc_tta-tab>a {
    border-bottom-color: #DB812D !important;
}

.portfolio_single_content {
     padding-right: 0px !important; 
}

#page-content {
     padding-top: 0px !important;   
}

#portfolio_single_wrap.half_width {
     padding-top: 0px; 
}

a.custom_button {
    border-bottom: 2px solid #000;
    padding: 30px 0px;
    color: #000;
}

a.custom_button::after {
    background-color: #ddd;
    height:2px;
    content: '';
    width: 100%;
}

.vc_tta-title-text {
    font-size: 18px;
    font-family: 'Futura Md BT' !important;
    letter-spacing: .035em;
}




.wpb-js-composer .vc_tta-color-black.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-heading {
    border-color: #2A2A2A;
    background-color: transparent;
    margin-top: 10px !important;
    border-width: 4px;
}

.wpb-js-composer .vc_tta-color-black.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading {
    border-color: #2A2A2A;
    background-color: transparent;
    margin-top: 10px !important;
    border-width: 4px;
}

.wpb-js-composer .vc_tta-color-black.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-body {
    background-color: transparent;
    border: none;
    padding: 20px 0px !important;
}

/* end tab setting */

/* Accordion Setting */
.accordions .accordion-icons.left {
    float: right !important;
}

.accordions .accordions-head {
    padding: 20px 20px 20px 0px !important;
}

.ui-corner-all {
    border-radius: 0px !important;
}

.ui-state-default {
    border: 0px solid #fff !important;
    border-top: 2px solid #000 !important;
    border-bottom: 2px solid #000 !important;
}

.ui-accordion .ui-accordion-header {
    margin: -2px 0 0 0 !important;
}

.accordions .accordion-content {
    padding: 30px 0px !important;
    border: none;
    font-size: .75em !important;
    line-height: 1.75em !important;
}

.accordions .accordions-head-title {
    font-family: 'Futura Md BT' !important;
    padding: 0 !important;
    font-size: 1.2em;
    font-weight: bold;
}

.ui-accordion-header-active {
    background: #ffffff;
    color: #DB812D !important;
    border-bottom-color: #DB812D !important;
}

/* end Accordion Setting */


footer > div {
    padding: 40px 0px;
}


.social_links:before {
    content: '';
    position: absolute;
    top: 40%;
    width: 2%;
    height: 3px;
    background-color: #DB812D;
}

.social_links:after {
    content: '';
    position: absolute;
    top: 40%;
    width: 100%;
    height: 3px;
    background-color: #DB812D;
}


.title_line:after {
    content: '';
    position: absolute;
    top: 70%;
    width: 100%;
    height: 3px;
    left: 5.5em;
    background-color: #DB812D;
}

.title_line_right {
    text-align: right;
    margin-right: 5%;
}

.title_line_right:before {
    content: '';
    position: absolute;
    top: 40%;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #DB812D;
    z-index:-1;
}




.title_line_right2 {
    text-align: right;
    margin-right: 5%;
}

.title_line_right2:before {
    content: '';
    position: absolute;
    top: 30%;
    left: 0;
    width: 32%;
    height: 3px;
    background-color: #DB812D;
}

.title_line_right2:after {
    content: '';
    position: absolute;
    top: 30%;
    width: 4%;
    height: 3px;
    background-color: #DB812D;
    right: 0;
}

@media only screen and (max-width: 768px) { 
    
.title_line_right2:before {
    top: 0%;
    width: 100%;
    }
    
}

.footer_more {
    font-size:12px;
    line-height: 14px;
    padding: 10px 0px;
}

.video-btn {
    background-color: rgba(255,102,51,.85) ;
    padding: 10px 30px;
    border-radius: 15px;
    font-size: 32px;
}

.video-btn:hover {
    background-color: rgba(0,0,0,.85) ;
    color:#fff;
}

.orange_title h2:before {
    content: '';
    position: absolute;
    top: 35%;
    margin-top: 10px;
    width: 70%;
    height: 3px;
    left: -50%;
    background-color: #DB812D;
}

.orange_title h2:after {
    content: '';
    position: absolute;
    top: 35%;
    margin-top: 10px;
    width: 70%;
    height: 3px;
    right: -50%;
    background-color: #DB812D;
}


#pagetitle.text-center .pagetitle_content_wrap h2:before, #pagetitle.text-center .pagetitle_content_wrap h2:after {
    content: '';
    position: absolute;
    top: 50%;
    margin-top: 10px;
    width: 350%;
    height: 3px;
}

/* Single page */

.portfolio_single_nav b {
    font-size: 14px;
}

#port_single_featured_img .featured_img_bg {
    height: 100vh;
    background-position: center center;
    background-position-y: 120px ;
}


.port_single_descr_bottom {
    padding: 32px 0;
    border-top: 3px solid #000;
    border-bottom: 3px solid #000;
}
/* End Single Page */

/* buttons */

.btn,
a.btn,
.single-post-content p a.btn,
.contentarea p a.btn{
    padding:12px 35px;
    text-transform:none;
    font-weight:500;
    line-height:36px;
    font-size:24px;
    border-radius:0;
    box-shadow:none;
    border:0;
    color:#fff;
    text-decoration:none !important;
    background-color:#dddddd;
    transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}

/* book now */
a.whats_on_book_now div.link_button {
    color: #DB812D;
    font-family: 'Futura Md BT' !important;
    font-weight: bold;
    font-size: .85em;
    letter-spacing: .05em;
    padding: 12px 25px 12px 0px;
    border: 3px solid #DB812D;
    text-transform: none;
    display: inline-block;
    margin-top: 20px;
}

a.whats_on_book_now {
    font-family: 'Futura Md BT' !important;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    color: #000;
}

div.link_button::before {
    content: url(https://www.gondwana.org.au/wp-content/uploads/2018/05/ticket.png);
    padding: 35px 18px 12px 18px;
    border-right: solid 3px #DB812D;
    margin-right: 20px;
    position: relative;
    bottom: -0.9ex;
}

a.whats_on_book_now div.link_button:hover {
    color: #000;
    border-color: #000;
}

a.whats_on_book_now div.link_button:hover::before {
    content: url(https://www.gondwana.org.au/wp-content/uploads/2018/05/ticket_hover.png);
    border-color: #000;
}


/* Enquire now button */

a.enquire_now strong.link_button2 {
    color: #DB812D;
    font-family: 'Futura Md BT' !important;
    font-weight: bold;
    font-size: .85em;
    padding: 8px 25px 16px 0px;
    border: 3px solid #DB812D;
    text-transform: none;
    display: inline-block;
    margin-top: 20px;
}

a.enquire_now {
    font-family: 'Futura Md BT' !important;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    color: #000;
}

strong.link_button2::before {
    content: url(https://www.gondwana.org.au/wp-content/uploads/2018/05/enq.png);
    padding: 28px 18px 14px 18px;
    border-right: solid 3px #DB812D;
    margin-right: 20px;
    position: relative;
    bottom: -0.7ex;
}

a.enquire_now strong.link_button2:hover  {
    color: #000;
    border-color: #000;
}

a.enquire_now strong.link_button2:hover::before {
    content: url(https://www.gondwana.org.au/wp-content/uploads/2018/05/enq-hover.png);
    border-color: #000;
}


/* Make a donation Button */
a.make_a_donation div.link_button3 {
    color: #DB812D;
    font-family: 'Futura Md BT' !important;
    font-weight: bold;
    font-size: .85em;
    letter-spacing: .05em;
    padding: 12px 25px 12px 0px;
    border: 3px solid #DB812D;
    text-transform: none;
    display: inline-block;
    margin-top: 20px;
}

a.make_a_donation {
    font-family: 'Futura Md BT' !important;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    color: #000;
}

div.link_button3::before {
    content: url(https://www.gondwana.org.au/wp-content/uploads/2018/06/donate.png);
    padding: 35px 18px 12px 18px;
    border-right: solid 3px #DB812D;
    margin-right: 20px;
    position: relative;
    bottom: -0.9ex;
}

a.make_a_donation div.link_button3:hover {
    color: #000;
    border-color: #000;
}

a.make_a_donation div.link_button3:hover::before {
    content: url(https://www.gondwana.org.au/wp-content/uploads/2018/06/donate_hover.png);
    border-color: #000;
}


/* generic black button */

.vc_btn3.vc_btn3-color-inverse.vc_btn3-style-outline {
    color: #000 !important;
    border-color: #000 !important;
    background-color: transparent !important;
    font-size: 20px;
    font-family: 'Futura Md BT' !important;
    border-left: unset;
    border-right: unset;
    padding: 30px 0px !important;
}


.vc_btn3.vc_btn3-color-inverse.vc_btn3-style-outline:hover{
    border-bottom:#DB812D solid 2px !important;
    color:#DB812D !important;
    border-left: unset;
    border-right: unset;
    transition: width 0.2s ease-in-out;
}

/* end buttons */


/* blog */

#blog_list.default .post-content-wrapper .post_descr_wrap:before, #related_posts_list .post-content-wrapper .post_descr_wrap:before, .evapb-bloglist .post-content-wrapper .post_descr_wrap:before {
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, #000 ) !important;
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,#000) !important;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,#000) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#007db9e8',GradientType=0 );
}

#blog_list.default .post-content-wrapper .post_descr_wrap:after,
#related_posts_list .post-content-wrapper .post_descr_wrap:after,
.evapb-bloglist .post-content-wrapper .post_descr_wrap:after{
    background: rgba(0,0,0,0.85)!important;
}

#blog_list.default .post-content-wrapper .post_meta_category {
    height: unset !important;
    display: none;
}

/* end blog */

.sh-link.readmore-link.sh-hide a, .sh-link.readmore-link.sh-show a {
    color: #000 !important;
    font-size: 18px;
}

.sh-link.readmore-link.sh-hide a:hover, .sh-link.readmore-link.sh-show a:hover {
    color:#DB812D !important;
}

.sh-link.readmore-link.sh-hide span, .sh-link.readmore-link.sh-show span {
    font-family: 'Futura Md BT' !important;
}


/* display hide filters */

#myfilter {
    width: 100%;
    text-align: center;
    margin-top: 100px;
    margin-bottom: -50px;
    color: #000;
    display: none;
}


.filter_block li a {
    font-weight: normal;
    border: 2px solid #000;
    padding: 10px 20px;
}

#pagetitle a:hover {
    color:#DB812D !important;
}

body.single-post #pagetitle:before {
    background-color: #000000 !important;
}

/* end display/hie filters */


/* related posts */

.owl-controls .owl-nav > div span {
    display: block;
    margin-top: 22px;
    width: 48px;
    height: 4px;
    background-color: #000;
    transition: background-color .2s ease-in-out;
}

.owl-controls .owl-nav span:before, .owl-controls .owl-nav span:after {
    content: '';
    position: absolute;
    width: 27px;
    height: 4px;
    background-color: #000;
    transition: background-color .2s ease-in-out;
}

#related_posts_list > h2 {
    margin-bottom: 50px;
    font-weight: 500;
    line-height: 70px;
    font-size: 70px;
    color: #000 !important;
}

#related_posts_list {
    margin-top: 70px;
    padding: 43px 40px 0;
    border-top: 3px solid #DB812D;
}

.single_post_nav {
    margin: 0;
    padding: 35px 0;
    border-top: 3px solid #37383e;
    border-bottom: 0px solid #fff;
}

.single_post_nav b {
    display: block;
    text-transform: none;
    font-weight: 600;
    line-height: 26px;
    font-size: 18px;
    color: #000;
    word-wrap: break-word;
    transition: color 0.2s ease-in-out;
}

.single_post_meta_tags span {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-right: 11px;
    padding-right: 41px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 24px;
    font-size: 16px;
    color: #000;
}

#blog-single-wrap .col-md-4.pull-left {
    padding-right: 67px;
    border-right: 3px solid #37383e;
}

.single_sharebox_wrap {
    margin: 0;
    padding: 32px 0 32px;
    border-top: 3px solid #37383e;
}
/* end related post */


/* side widget */

aside h4.widget-title {
    margin: 0 0 20px 0;
    text-transform: none;
    font-weight: 600;
    line-height: 34px;
    font-size: 24px;
    color: #000;
}

.widget_meta li a, .widget_archive li a, .widget_categories li a {
    display: inline-block;
    vertical-align: top;
    padding: 0;
    text-transform: none;
    font-weight: 400;
    line-height: 30px;
    font-size: 20px;
    color: #000;
}

/* end side widget */

/* history */
#portfolio_list.classic_grid.style4 article.history {
    width: 100%;
    margin-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
}

#portfolio_list.classic_grid.style4 article.history:nth-child(2n) .featured_img_bg {
    right: -40px;
    left: 0;
}
#portfolio_list.classic_grid.style4 article.history:nth-child(2n) .portfolio_content_wrapper {
    margin: 0 0 0 300px;
}

#portfolio_list.classic_grid.style4 .portfolio-title a {
    color: #000;
}

#portfolio_list.classic_grid.style4 article.history:nth-child(2n) .portfolio-title:before {
    left: auto;
    right: 0;
}

#portfolio_list.classic_grid.style4 article.history:nth-child(2n) .portfolio_descr {
    right: auto;
    left: -300px;
    text-align: right;
}

#portfolio_list.classic_grid.style4 article.history:nth-child(2n) .cstheme_likes {
    right: auto;
    left: 40px;
}

#portfolio_list.classic_grid.style4 article.history:nth-child(2n) .read_more {
    left: auto;
    right: 0px;
}

#portfolio_list.classic_grid.style4 article.history:nth-child(2n) .read_more i:before {
    left: auto;
    right: -5px;
    top: 8px;
    transform: rotate(-45deg);
}

#portfolio_list.classic_grid.style4 article.history:nth-child(2n) .read_more i:after {
    left: auto;
    right: -5px;
    bottom: 8px;
    transform: rotate(45deg);
}

#portfolio_list.classic_grid.style4 .fa-heart-o:before {
    color: #fff;
}

#portfolio_list.classic_grid.style4 .read_more:before {
    background-color: rgba(0,0,0,0.5) !important;   
}

#portfolio_list.classic_grid.style4 .portfolio_categories_list, #portfolio_list.classic_grid.style4 .portfolio_categories_list a {
    display: block;
    font-weight: 600;
    line-height: 24px;
    font-size: 18px;
    color: #000;
}

#portfolio_list.classic_grid.style4 .portfolio_categories_list a:hover {
    color: #db812d;
}
/* end history */


.portfolio_descr.vid_title {
    margin-top: -210px;
    position: absolute !important;
    width: 89%;
    margin-left: 5%;
    border-bottom: 4px solid #fff !important;
}

.portfolio_descr.vid_title2 {
    margin-top: -240px;
    position: absolute !important;
    width: 89%;
    margin-left: 5%;
    border-bottom: 4px solid #fff !important;
}

.vid_label {
    position: relative;
    margin-top: -75px;
    color: #fff;
    padding: 0 25px 20px 25px;
    font-size: 16px;
}

.vid_date {
    color: #fff;
    font-size: 14px;
}


.fa-play:before {
    color: #fff;
}

audio, canvas {
    width: 100%;
    margin-top: 20px;
    margin-bottom: -20px;
}

/* Search */

.form_search_block input[type="text"] {
    color: #636363 !important;
}

.form_search_block .header_search_icon:before, .form_search_block .header_search_icon:after {
    background-color: #636363 !important;
}

#search-result-list .post-title a {
    color: #000;
}

#search-result-list .post-meta-date{
    color: #000;
}

#search-result-list .post-content-wrapper {
    margin-bottom: 90px;
    padding-bottom: 63px;
    border-bottom: 1px solid #000;
}

/* End Search */


/* Desktop */

@media only screen and (min-width: 1025px) {
#portfolio_list.slider.style5 .featured_img_bg {
    width: 70%;
}
}

/* End Desktop */

/* Mobile */
.header_wrap .mobile_menu_btn span {
    background-color: #000;
}

@media only screen and (max-width: 1024px) {
    header .header_wrap.mobile .header_mobile_wrap {
    background: #fff;
    }
    .header_wrap.mobile .nav-menu li a {
        color: #000;
    }
    .header_wrap .mobile_menu_btn, .header_wrap .menu_btn {
    margin-top: 30px;
    }
    
    #portfolio_list.slider.style5 .portfolio_descr {
        border: none;
        background-color: transparent;
    }
    
    
    body.single-post #pagetitle .single-post-title {
    margin-bottom: 15px;
    line-height: 40px;
    font-size: 40px;
    color: #fff;
    }
    
    .posrtfolio_slide5_overlay, #portfolio_list.slider.style5 .portfolio_categories_list {
        display: none;
    }
}


@media only screen and (max-width: 767px) {
    .header_wrap .mobile_menu_btn, .header_wrap .menu_btn {
    margin-top: 0px;
    }
}

@media only screen and (max-width: 736px) {
    #port_single_featured_img .featured_img_bg {
    background-position-y: 0px ;
}
}

@media only screen and (width: 768px) {
    #port_single_featured_img .featured_img_bg {
    background-position-y: 0px ;
}
}

@media only screen and (width: 1024px) {
    .mb40 {margin-top: 20px;}
}

/* End Mobile */

ol {
    font-size: 15px !important;
}

#pagetitle .pagetitle_content_wrap p {
    font-size: 24px !important;
}


body.single-post #pagetitle {
    margin-top: 0px !important;
    background-position: top;
}

#portfolio_list.classic_grid.style3 > .row {
    margin: 0px !important;
}


@media only screen and (min-width:690px){
    .col-md-6 {
    width: 50%;
    float: left;
    }
    
    .row {
    margin-top: 10px;
}
}

.widget_recent_entries li a {
    color: #000;
}

a:hover {
    color: #cccccc !important;
}

.single-post-content-wrap ul {
    font-size: 16px !important;
}

/****** Cover Boxes start style *******/
.cover_boxes {
  position: relative;
  overflow: hidden;
}

.cover_boxes ul {
  list-style: none;
  margin: 0px -20px 0px 0px;
  padding: 0px;
  width: 200%;
}

.cover_boxes ul li {
  float: left;
  margin-right: 20px;
  overflow: hidden;
  position: relative;
  width: 265px;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.cover_boxes ul li.act {
  width: 530px;
}

.cover_boxes ul li .box {
  width: 530px;
}

.cover_boxes ul li .box .thumb {
  display: inline-block;
  float: left;
  margin-right: 20px;
  position: relative;
  z-index: 10;
  width: 265px;
}

.cover_boxes ul li .box .thumb img {
  display: block;
  position: relative;
  max-width: 100%;
}

.cover_boxes ul li .box .box_content {
  bottom: 0px;
  left: 285px;
  position: absolute;
  padding: 0px 0px 0px 0px;
  width: 245px;
  z-index: 9;
  top: 0;
}

.cover_boxes ul li .box h3 {
    margin: 0px 0px 18px 0px;
    font-size: 1.7em;
    line-height: 1.304347826086957em;
}

.cover_boxes ul li .box .qbutton,
.cover_boxes ul li .box h5 {
    margin: 20px 0px 0px 0px;
}

.box_content p {
    margin-bottom: 20px;
    line-height: 25px !important;
    font-size: 1.5em;
}

#submit_comment, .blog_load_more_button a, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton, .load_more a, .qbutton {
    margin: 0px 0px 0px 0px !important;
    font-family: 'Futura Md BT' !important;
    font-size: 14px;
    text-transform: uppercase !important;
    padding: 0px 10px;
    border: 2px solid #DB812D;
    text-transform: none;
    display: inline-block;
    transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -webkit-box-sizing: initial!important;
    -moz-box-sizing: initial!important;
    box-sizing: initial!important;
}

#submit_comment, .blog_load_more_button a, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton, .load_more a, .qbutton:hover {
    color: #000 !important;
    border-color: #000;
}

@media only screen and (min-width: 1301px) {
  .qode_grid_1200 .cover_boxes ul li {
    width: 290px;
  }
  .qode_grid_1200 .cover_boxes ul li.act {
    width: 580px;
  }
  .qode_grid_1200 .cover_boxes ul li .box {
    width: 580px;
  }
  .qode_grid_1200 .cover_boxes ul li .box .thumb {
    width: 290px;
  }
  .qode_grid_1200 .cover_boxes ul li .box .box_content {
    width: 270px;
    left: 310px;
  }
}

@media only screen and (min-width: 1401px) {
  .qode_grid_1300 .cover_boxes ul li {
    width: 315px;
  }
  .qode_grid_1300 .cover_boxes ul li.act {
    width: 630px;
  }
  .qode_grid_1300 .cover_boxes ul li .box {
    width: 630px;
  }
  .qode_grid_1300 .cover_boxes ul li .box .thumb {
    width: 315px;
  }
  .qode_grid_1300 .cover_boxes ul li .box .box_content {
    width: 295px;
    left: 335px;
  }
}

li._active, li.active_hover:hover {
    width: 530px !important;
}
@media only screen and (min-width: 1000px) and (max-width: 1460px) {
    .cover_boxes ul li,
    .cover_boxes ul li .box .thumb {
        width: 227px;
    }
    .cover_boxes ul li.act,
    .cover_boxes ul li .box {
        width: 455px;
    }
    .cover_boxes ul li .box .box_content {
        left: 247px;
        width: 207px;
    }
    body.boxed .cover_boxes ul li,
    body.boxed .cover_boxes ul li .box .thumb {
        width: 240px;
    }
    body.boxed .cover_boxes ul li.act,
    body.boxed .cover_boxes ul li .box {
        width: 480px;
    }
    body.boxed .cover_boxes ul li .box .box_content {
        left: 260px;
        width: 220px;
    }
}

@media only screen and (min-width: 1000px) and (max-width: 1260px) {
    .cover_boxes ul {
        margin: 0 -8px 0 0;
    }
    .cover_boxes ul li {
        margin-right: 8px;
    }
    .cover_boxes ul li,
    .cover_boxes ul li .box .thumb {
        width: 187px;
    }
    .cover_boxes ul li.act,
    .cover_boxes ul li .box {
        width: 374px;
    }
    .cover_boxes ul li .box .box_content {
        left: 197px;
        width: 177px;
    }
    body.boxed .cover_boxes ul li,
    body.boxed .cover_boxes ul li .box .thumb {
        width: 199px;
    }
    body.boxed .cover_boxes ul li.act,
    body.boxed .cover_boxes ul li .box {
        width: 400px;
    }
    body.boxed .cover_boxes ul li .box .box_content {
        left: 209px;
        width: 189px;
    }
    .cover_boxes ul li .box .box_content p {
        max-height: 84px;
        overflow: hidden;
    }
    .cover_boxes ul li .box h3 {
        margin: 0 0 5px;
    }
    .cover_boxes ul li .box .qbutton {
        margin: 8px 0 0;
    }
}
@media only screen and (min-width: 1000px) and (max-width: 1060px) {
	.cover_boxes ul {
		width: 100% !important;
	}
	.cover_boxes ul li {
		/*width: 100% !important;*/
		margin: 0 8px 20px !important;
	}
    .cover_boxes ul li .box, .cover_boxes ul li.act {
        width: 455px;

    }
	.cover_boxes ul li,
	.cover_boxes ul li .box .thumb {
		width: 270px;
	}
	.cover_boxes ul li.act, .cover_boxes ul li .box {
		width: 100%;
	}
	.cover_boxes ul li .box .box_content {
		position: static;
		left: 0;
		float: right;
		width: 310px;
	}
	.cover_boxes ul li .box .box_content p {
		height: auto;
		max-height: none;
		overflow: visible;
	}
}
@media only screen and (max-width: 1200px) {
    .cover_boxes ul li,
    .cover_boxes ul li .box .thumb {
        width: 227px;
    }
    .cover_boxes ul li.act,
    .cover_boxes ul li .box {
        width: 455px;
    }
    .cover_boxes ul li .box .box_content {
        left: 247px;
        width: 207px;
    }
    body.boxed .cover_boxes ul li,
    body.boxed .cover_boxes ul li .box .thumb {
        width: 223px;
    }
    body.boxed .cover_boxes ul li.act,
    body.boxed .cover_boxes ul li .box {
        width: 464px;
    }
    body.boxed .cover_boxes ul li .box .box_content {
        left: 242px;
        width: 220px;
    }
}
@media only screen and (max-width: 1000px) {
    .cover_boxes ul {
        margin: 0 -8px 0 0;
    }
    .cover_boxes ul li {
        margin-right: 8px;
    }
    .cover_boxes ul li,
    .cover_boxes ul li .box .thumb {
        width: 187px;
    }
    .cover_boxes ul li.act,
    .cover_boxes ul li .box {
        width: 374px;
    }
    .cover_boxes ul li .box .box_content {
        left: 197px;
        width: 177px;
    }
    body.boxed .cover_boxes ul li,
    body.boxed .cover_boxes ul li .box .thumb {
        width: 185px;
    }
    body.boxed .cover_boxes ul li.act,
    body.boxed .cover_boxes ul li .box {
        width: 381px;
    }
    body.boxed .cover_boxes ul li .box .box_content {
        left: 200px;
        width: 185px;
    }
    .cover_boxes ul li .box .box_content p {
        max-height: 105px;
        overflow: hidden;
    }
    .cover_boxes ul li .box h3 {
        margin: 0 0 5px;
    }
    .cover_boxes ul li .box .qbutton,
    .cover_boxes ul li .box h5 {
        margin: 8px 0 0;
    }
}

@media only screen and (max-width: 768px) {
    .cover_boxes ul {
        width: 100% !important;
    }
    .cover_boxes ul li {
        width: 100% !important;
        margin: 0 0 20px !important;
    }
    .cover_boxes ul li,
    .cover_boxes ul li .box .thumb {
        width: 270px;
    }
    .cover_boxes ul li.act, .cover_boxes ul li .box {
        width: 100%;
    }
    .cover_boxes ul li .box .box_content {
        position: static;
        left: 0;
        float: right;
        width: 297px;
    }
    .cover_boxes ul li .box .box_content p {
        height: auto;
        max-height: none;
        overflow: visible;
    }
    body.boxed .cover_boxes ul li.act, body.boxed .cover_boxes ul li .box {
        width: 100%;
    }
    body.boxed .cover_boxes ul li .box .box_content {
        left: 0;
        width: 395px;
    }
}

@media only screen and (max-width: 600px) {
    body.boxed .cover_boxes ul li .box .box_content {
        left: 0;
        width: 215px;
    }
    .cover_boxes ul li,
    .cover_boxes ul li .box .thumb {
        width: 190px;
    }
    .cover_boxes ul li .box .box_content {
        width: 210px;
    }
}

@media only screen and (max-width: 500px) {
    .cover_boxes ul li .box .thumb {
        width: 100% !important;
    }
    .cover_boxes ul li.act, .cover_boxes ul li .box {
        width: 100%;
    }
    .cover_boxes ul li.act, .cover_boxes ul li .box a.thumb {
        float: none;
        margin: 0 !important;
    }
    .cover_boxes ul li .box .box_content {
        position: static;
        margin-top: 20px;
        width: 100%;
    }
    .cover_boxes ul li.act {
        margin-bottom: 35px !important;
    }
    .cover_boxes ul li .box .thumb img {
        width: 100%;
    }
    body.boxed .cover_boxes ul li .box .box_content {
        left: 0;
        width: 100%;
    }
}

/********* Cover Boxes end style **********/



.fa, .fas {
    font-family: FontAwesome !important;
 }